@charset "UTF-8";

/* -------------------------------------------------------
  ブロックエディター初期化
   ------------------------------------------------------- */

.entry-content div, .entry-content dl, .entry-content dt, .entry-content dd, .entry-content ol, .entry-content ul, .entry-content li, .entry-content p, .entry-content figure, .entry-content blockquote, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-content img {
  margin: revert;
  padding: revert;
  box-sizing: revert;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-content address {
  font-size: revert;
  font-weight: revert;
  font-style: revert;
  line-height: revert;
}

.entry-content dl, .entry-content ol, .entry-content ul {
  list-style: revert;
}

.entry-content a {
  font-size: revert;
  font-weight: revert;
  font-style: revert;
  line-height: revert;
  text-decoration: revert;
  outline: revert;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-content address {
  line-height: revert;
}
.entry-content h1 {
  font-size:2em;
}

/*
     FILE ARCHIVED ON 04:17:06 Aug 11, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:04:43 Jun 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.417
  exclusion.robots: 0.034
  exclusion.robots.policy: 0.026
  esindex: 0.009
  cdx.remote: 12.295
  LoadShardBlock: 392.503 (3)
  PetaboxLoader3.resolve: 742.872 (5)
  PetaboxLoader3.datanode: 138.374 (5)
  load_resource: 519.549 (2)
*/